body.prevent-scroll {
  overflow-x: hidden;
  overflow-y: hidden;
}

/* ------------ Style Dropdown Options ------------ */
.dropdown-hidden {
    visibility:hidden;
    padding-right:10px;
}
.dropdown_container {    
	cursor: pointer;
    display: inline-block;
    position: relative;
    width: 33%;
    box-sizing: border-box;
    vertical-align: top;
    height: 58px;
    font-family: 'Helvetica Neue LT Std 65 Medium', Helvetica;
    font-size: 1.6em;
    color: #999999;
    line-height: 58px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
 	/* border-right: 2px solid #E5E5E5; */
	text-align: center;
    text-rendering: geometricPrecision;
}
.banner_content .dropdown_container:not(:last-child)::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 24px;
	border-right: 2px solid #E5E5E5;
	z-index: 1;
	left: 1px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
}
.overlay_form .dropdown_container{
	height:50px;
	line-height: 50px;
	border: 1px solid #000;
	border-right: none;
	font-size: 16px;
}
.dropdown_container:last-of-type{
	border-right:none;
}
.overlay_form .dropdown_container:last-of-type{
	border-right: 1px solid #000;
}
.styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:white;
    padding:0 10px;
    font-weight:bold;
}
.styledSelect span{
	/* display: block;
	line-height: 24px; */
	font-weight: 400;
}
.styledSelect .arrow,
.overlay_form .date_container .arrow{
	position: absolute;
    top: 16px;
    right: 17px;
    width: 8px;
    height: 8px;
    display: block;
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    border-right: 2px solid #999999;
    border-top: 2px solid #999999;
}

section#banner form #time .styledSelect .arrow{
	display:none;
}
.overlay_form .styledSelect{
    padding:0 30px 0 10px;
    line-height: 46px;
}

.dropdown_container .styledSelect:active, 
.dropdown_container.active .styledSelect {
    background-color:#eee;
}
.dropdown_container .options{
	display:none;
    position:absolute;
    top:100%;
    right:0;
    left:0;
	padding: 10px 0;
    z-index:999;
    margin:0 0;
    padding:0 0;
    list-style:none;
    border:2px solid #000;
    background-color:white;
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
}
.overlay_form .dropdown_container .options{
	left:-2px;
	right:-2px;
}
.banner_content .dropdown_container .options{
    border:1px solid #ccc;
}
.dropdown_container .options li {
    margin:0;
	line-height: 25px;
	color: #454545;
	font-family: 'Helvetica Neue LT W01_55 Roman', Helvetica;
}
.dropdown_container .options li:hover {
    background-color:#7586a7;
    color:white;
}

/* ------------ Date picker ------------ */
#ui-datepicker-div{
	position: absolute !important;
	border-radius: 0;
	padding: 1em 0;
	font-size: 16px;
	width:50%;
}
.banner_content #ui-datepicker-div{
	top: 58px !important;
    left: 0 !important;
    width: 174.9%;
}
.banner_content .ui-datepicker td{
	font-family:'Helvetica Neue LT Std 75 Bold', Helvetica;
}
.banner_content #ui-datepicker-div .ui-datepicker-year{
	font-family:'Helvetica Neue LT W01_41488878', Helvetica;
}
.overlay_form #ui-datepicker-div{
	top: 48px !important;
    left: 0 !important;
	width: calc(100% - 4px);
    border: 2px solid #000;
}
.ui-datepicker .ui-datepicker-header,
.ui-datepicker table{
	max-width: 320px;
	margin: 0 auto;
}

.ui-widget-header{
	background: none;
    border: none;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, .ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active{
	border:none;
	background: none;
	text-align: center;
	padding: 0.4em 0.2em;
}

.ui-widget-content .ui-state-default:hover, 
.ui-widget-content .ui-state-default:active,
.ui-widget-content .ui-state-active{
	background:#7586a7;
	color: #ffffff;
}
.ui-state-highlight, 
.ui-widget-content .ui-state-highlight, 
.ui-widget-header .ui-state-highlight{
	border-bottom: 1px solid #7586a7;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: .3;
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span{
	background-image:none;
	border-bottom: #000 2px solid;
    border-right: #000 2px solid;
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
	width: 10px;
    height: 10px;
    margin-left: -4px;
    margin-top: -6px;
}
.ui-datepicker .ui-datepicker-next span{
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-left: -9px;
}
.ui-datepicker .ui-datepicker-prev{
	left:8px;
}
.ui-datepicker .ui-datepicker-next {
    right: 8px;
}
.ui-datepicker .ui-datepicker-prev-hover{
	left:8px;
}
.ui-datepicker .ui-datepicker-next-hover{
	right:8px;
}

/* ------------ find nearest ------------ */
.foundPanel{
	display:none;
	position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0 0;
    padding: 0 0;
    list-style: none;
    border: 1px solid #ccc;
    background-color: white;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    font-family: 'Helvetica Neue LT W01_55 Roman', Helvetica;
  	font-size: 14px;
}
.foundPanel >.list{
	padding: 15px 10%;
	cursor:pointer;
	position:relative;
/*	display: flex;*/
	text-align: left;
}
.foundPanel >.list .addr{
	color:#999999;
	margin-top: 5px;
	font-size: 12px;
}
.foundPanel >.list:before{
	content:"";
	position:absolute;
	width:80%;
	height:100%;
	left:10%;
	top:0;
	border-bottom:1px solid #eaeaea;
}
.foundPanel >.list:last-of-type:before{
	border-bottom:none;
}
.foundPanel .name{
	font-family:'Helvetica Neue LT Std 65 Medium', Helvetica;
	font-size: 16px;
/*	width: 40%;*/
}
.foundPanel >.list:hover{
	background-color: #7586a7;
	color:#fff;
}
.foundPanel >.list:hover .addr{
	color:#fff;    
/*	font-size: 12px;
    margin-top: 2px;*/
}
.foundPanel .noresult{
	text-align: center;
	padding: 20px 20px 30px;
	font-family:'Helvetica Neue LT Std 65 Medium', Helvetica;
}
.foundPanel .noresult.red{
	padding-bottom: 0;
}
.overlay_form .foundPanel{
	margin: 0 10px;
	border: 2px solid #000;
	top: calc(100% - 12px);
}

@media (max-width: 1075px) {
	#ui-datepicker-div{
		width: 56.8%;
	}

	.banner_content #ui-datepicker-div{
	    width: 208.9%;
	}
}
@media (max-width: 750px) {
	.dropdown_container{
		height: 48px;
		line-height: 48px;
		font-size: 2.1em;
	}
	#ui-datepicker-div{
		width:86%;
		margin-top: -2px;    
		margin-left: 0;
    	left: 5.9% !important;
	}
	.banner_content #ui-datepicker-div{
		top: 50px !important;
    	width: 100%;
	}
	.overlay_form .foundPanel{
		margin:0 25px;
	}

	.foundPanel >.list{
		flex-direction: column;
	}
}

/* ---------- preset overlay ---------- */
.preset_overlay{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
/*    width: 100%;*/
    height: 100%;
    z-index: 199;
    background-color: rgba(0,0,0,.5);
    overflow: auto;
    overflow-x: hidden;
    cursor: pointer;
    z-index: 10001;
    text-align: center;
    display:none;
    font-size: 16px;
}
.preset_content{
	background-color: #fff;
/*    margin: 0 auto 60px auto;*/
    margin: 0 auto;
    display: inline-block;
    max-width: 960px;
    position: relative;
    width:100%;
}
.preset_close{
	position:absolute;
	top:20px;
	right:20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	color: #aaaaaa;
    font-size:50px;
}
.preset_close:before{
	content:"+";
}

.preset_overlay h3 {
  font-family: 'Carrig Pro Medium Italic';
  font-size: 2.6em;
  letter-spacing: 0;
}
.preset_content .button {
  line-height: 50px;
  width: 200px;
  color: #fff;
  background-color: #000;
  font-size: 16px;
  font-weight: 600;
  box-sizing: border-box;
  height: 50px;
  padding: 0;
  margin: 0 auto;
  cursor: pointer;
  border-color: #000;
}

.overlay_form {
  /*	font-size: 8px;*/
  font-family: 'Helvetica Neue LT W01_41488878', Helvetica;
  padding-top: 10em;
}
.overlay_form p {
  font-size: 16px;
  margin-top: 2px;
}

.overlay_form p.more-space {
  margin-top: 16px;
}

.select-files {
  height: 50px;
  line-height: 47px;
  font-size: 16px;
  padding: 0 35px;
  border: 1px solid #000;
  display: inline-block;
  margin: 0 auto;
  line-height: 47px;
  white-space: nowrap;
  box-sizing: border-box;
}

.multipartForm__meta {
  display: none;
}

.drop-messaging {
  display: inline-block;
  z-index: 100;
  top: 58px;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  pointer-events: none;
}

/*-------- check box ---------*/
.preset_overlay label {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  font-weight: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: none;
  font-family:"Helvetica Neue LT Std 65 Medium", Helvetica;
}
.preset_overlay label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.preset_overlay .checkmark {
  position: absolute;
  top: -3px;
  left: -2px;
  height: 22px;
  width: 22px;
  border: 2px solid #000;
}

.preset_overlay label:hover input ~ .checkmark {
  background-color: #ccc;
}

.preset_overlay label input:checked ~ .checkmark {
  background-color: #7586a7;
  display: flex;
  justify-content: center;
  align-items: center;
}

.preset_overlay .checkmark:after {
  content: '';
  /*position: absolute;*/
  display: none;
}

.preset_overlay label input:checked ~ .checkmark:after {
  display: block;
}

.preset_overlay label .checkmark:after {
  /*left: 6px;*/
  /*top: 2px;*/
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-bottom: 3px;
}

.overlay_form form.book {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 0 100px;
}

.overlay_form .form_spacing {
  margin: 40px 0;
}

.overlay_form .form_field {
  width: 50%;
  vertical-align: bottom;
  display: inline-block;
  box-sizing: border-box;
  padding: 0 10px;
  position: relative;
}

.overlay_form .form_field.top_field {
  margin-bottom: 15px;
}

.overlay_form .form_label {
  font-family:"Helvetica Neue LT Std 65 Medium", Helvetica;
  font-size: 14px;
  width: 100%;
  text-align: left;
  margin: 0px 0 6px 0;
  text-indent: 5px;
}

.overlay_form .asterick {
  color: #f00;
}

.overlay_form input[name='zip_city'],
.overlay_form input[type='text'],
.overlay_form input[type='tel'],
.overlay_form select,
.overlay_form textarea,
.overlay_form .multiple_container .choice {
  width: 100%;
  height: 50px;
  padding: 0;
  margin: 0;
  line-height: 28px;
  padding-left: 10px;
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  outline: none;
  border: 1px solid #000;
  background: #fff;
  box-sizing: border-box;
  font-size: 16px;
  color: #000;
  letter-spacing: 1px !important;
}

input[name='zip_city']::-ms-clear {
  display: none;
  /*left: -50px;
	margin-right: 20px;*/
}

.overlay_form .dropdown_container {
  color: #000;
}

.overlay_form .dropdown {
  display: inline-block;
  width: 33.33%;
  box-sizing: border-box;
  vertical-align: top;
}
.overlay_form .dropdown:not(:first-of-type) {
  border-left: none;
}

::placeholder {
  color: #999999 !important;
  opacity: 1;
}

::-ms-input-placeholder {
  color: #999999 !important;
}

::-webkit-input-placeholder {
  color: #999999 !important;
}

.overlay_form .form_field.zip_city {
  width: 100%;
  position: relative;
}
.overlay_form .form_field.zip_city .search {
  position: absolute;
  right: 10px;
  bottom: 0px;
  width: 50px;
  height: 50px;
  background-image: url('https://storage.cloud.google.com/assets.mcomnyapps.net/registry-top-reasons/cmp/2021-22-07/icon_search.png');
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.overlay_form .date_container {
  position: relative;
}

.overlay_form .multiple_container {
  text-align: left;
}

.overlay_form .multiple_container > * {
  display: inline-block;
  width: 25%;
  padding: 5px 10px;
  box-sizing: border-box;
  text-align: center;
  vertical-align: top;
}

.overlay_form .multiple_container[name="virtual"]>* {
    width: 50%;
}

.overlay_form .multiple_container > .textarea {
  width: 100%;
}
.overlay_form .multiple_container > .textarea textarea {
  height: 100px;
}

.overlay_form .multiple_container .choice {
  color: #000;
  box-sizing: border-box;
  padding: 0;
  line-height: 47px;
  cursor: pointer;
}

.overlay_form [name="occasion"] .choice {
  position: relative;
  min-height: 67px;
  line-height: 1;
}

.overlay_form [name="occasion"] .choice span {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  vertical-align: middle;
}

.overlay_form .multiple_container .choice.active {
  color: #fff;
  background-color: #7586a7;
  border-color: #7586a7;
}
.overlay_form .form_choices .form_label {
  padding-left: 4px;
  letter-spacing: 0;
}

.overlay_form #form_continue {
  margin: 40px auto 80px;
}

.overlay_form #form_continue:hover {
  background: #555;
  color: #fff;
}

.overlay_form #testdata {
  border: 2px solid #000;
  margin: 50px auto -50px;
  background-color: #fff;
  color: #000;
  display: none;
}

.overlay_form input.error,
.overlay_form select.error,
.overlay_form textarea.error,
.overlay_form .multiple_container.error .choice {
  border: 2px solid #e11a2d !important;
}

.overlay_form #error_messages {
  margin-top: 30px;
  color: red;
}

.overlay_form input[name='apptDate1'],
.overlay_form input[name='apptDate2'] {
  position: relative;
  background: transparent;
  cursor: pointer;
}

.overlay_panel .loading {
  color: #e11a2b;
  font-size: 2.6em;
  font-family: 'Helvetica Neue LT Std 65 Medium', Helvetica;
  position: absolute;
  top: 45%;
  width: 100%;
  height: 110%;
  /* display: inline-block; */
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #fff;
  box-sizing: border-box;
  padding-top: 2em;
}
.overlay_panel .loading-dot {
  position: absolute;
  left: 50%;
  top: 0.7em;
  width: 4px;
  height: 4px;
  margin: 1.9em 0 0 0;
  margin-left: 2.2em;
  background-color: #e11a2b;

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;

  opacity: 0;

  -webkit-box-shadow: 0 0 2px black;
  -moz-box-shadow: 0 0 2px black;
  -ms-box-shadow: 0 0 2px black;
  -o-box-shadow: 0 0 2px black;
  box-shadow: 0 0 2px black;

  -webkit-animation: loadingFade 1s infinite;
  -moz-animation: loadingFade 1s infinite;
  animation: loadingFade 1s infinite;
}

.overlay_panel .loading-dot:nth-child(1) {
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  animation-delay: 0s;
}

.overlay_panel .loading-dot:nth-child(2) {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  animation-delay: 0.1s;
  margin-left: 2.6em;
}

.overlay_panel .loading-dot:nth-child(3) {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  animation-delay: 0.2s;
  margin-left: 3em;
}

body.ie11 .overlay_form .form_choices.uploadcontainer {
    /*display: none;*/
}

.overlay_form .form_choices.uploadcontainer .form_label span:before {
  display: inline-block;
  content: '';
  width: 12px;
  height: 2px;
  position: relative;
  top: -5px;
  background-color: #000;
}
.overlay_form .form_choices.uploadcontainer .form_label span:after {
  display: inline-block;
  content: '';
  height: 12px;
  width: 2px;
  position: relative;
  left: -7px;
  background-color: #000;
}
.overlay_form .form_choices.uploadcontainer .form_label.active span:after {
  display: none;
}

.overlay_form #multipartFormDropzone {
  padding: 10px;
  border: 3px dashed #d3d3d3;
  font-family: Helvetica, Arial;
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-overflow: hidden;
}

@keyframes animate-stripes {
  100% {
    background-position: -100px 0;
  }
}
.multipartForm__dropzone {
  width: 100%;
  min-height: 180px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: start;
  overflow-x: hidden;
  box-sizing: border-box;
}

.multipartForm__files__thumbs {
  flex: 0 0 25%;
  box-sizing: border-box;
  margin: 10px;
  padding: 5px;
  background: white;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 1px 1px 2px #ccc;
  align-self: center;
  overflow: hidden;
  display: flex;
  max-width: 120px;
  max-height: 150px;
  position: relative;
}
.multipartForm__files__thumbs__remove {
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 5px;
  border-radius: 50%;
  background: #d65c5c;
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: white;
  font-weight: 900;
}

.multipartForm__files__thumbs__remove:hover {
  text-decoration: none;
  background: #ab3f3f;
}

.multipartForm__files__thumbs img {
  width: auto;
  max-width: 100%;
}
.multipartForm__files__list {
  flex: 0 0 100%;
  display: flex;
  align-items: center;
  background: white;
  margin: 5px 0;
}
.multipartForm__files__list__row {
  margin: 5px 0;
  padding: 5px;
}
.multipartForm__error {
  display: block;
  width: 100%;
  border: 1px solid orange;
  background: #efd7ac;
  color: #82642e;
  padding: 5px 5px 5px 15px;
  position: relative;
  border-radius: 4px;
}
.multipartForm__error::before {
  content: '';
  width: 5px;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: orange;
}
.multipartForm__error__cta {
  position: absolute;
  right: 5px;
  top: 5px;
  font-weight: bold;
}
.multipartForm__error__child {
  display: block;
  margin: 2px 0;
  padding: 3px 0;
}
.multipartForm__error__child span {
  font-size: 15px;
  font-weight: bold;
}
progress {
  -webkit-appearance: none;
}
progress.multipartForm__progress {
  -webkit-appearance: none;
  position: relative;
  background-color: whiteSmoke;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2) inset;
  width: 30%;
  height: 20px;
  margin: 10px 2%;
}
progress[value].multipartForm__progress::-webkit-progress-bar {
  background-color: whiteSmoke;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2) inset;
}
progress[value].multipartForm__progress::-webkit-progress-value,
progress::-moz-progress-bar {
  position: relative;
  background-size: 35px 20px, 100% 100%, 100% 100%;
  border-radius: 3px;
  /* Let's animate this */
  animation: animate-stripes 5s linear infinite;
  background-color: #7586a7 !important;
}
progress {
  color: #7586a7;
}
progress[value].multipartForm__progress::-webkit-progress-value:after {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  top: 7px;
  right: 7px;
  background-color: white;
  border-radius: 100%;
}
.multipartForm__progress:before {
  content: attr(value) ' / ' attr(max) ' ' attr(unit);
  text-align: center;
  top: 50%;
  display: inline-block;
  z-index: 1;
  font-size: 16px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.overlay_form #dropimages > div {
  margin: 0 0.5em;
  position: relative;
}

.overlay_form #mpFileDropperButton {
  font-size: 16px;
  font-weight: 600;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #000;
  padding: 0;
  margin: 10px auto;
  cursor: pointer;
  font-family: 'Helvetica Neue LT W01_41488878', Helvetica;
  text-align: center;
  height: 58px;
  position: relative;
  outline: none;
  display: none;
}

.overlay_form #mpFileDropperButton:focus,
.overlay_form #mpFileDropperButton:active {
  outline: none;
}

.overlay_form #mpFileDropperButton:before {
  position: absolute;
  content: 'Choose File';
  color: black;
  z-index: 1;
  text-align: center;
  margin: 0 auto;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  border: 1px solid black;
  padding: 10px 25px;
  box-sizing: border-box;
}

.overlay_form #mpFileDropperButton:after {
  content: '';
  position: absolute;
  background: white;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.overlay_form #dropimages.notinit {
  -webkit-align-items: center;
  align-items: center;
}
.overlay_form #dropimages.over {
  border-color: #333;
  background: #ddd;
}
.overlay_form #dropimages img {
  max-height: 120px;
  border: 1px solid #ddd;
}
.overlay_form #dropimages .close {
  position: absolute;
  top: -8px;
  right: -6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: rgba(0, 0, 0, 0.4);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  font-size: 26px;
  color: #fff;
}
.overlay_form #dropimages .close:before {
  content: '+';
  position: relative;
  top: -7px;
  left: 0px;
}

.overlay_form #chooseimages {
  visibility: collapse;
  width: 0px;
}

.overlay_form .copyor {
  line-height: 60px;
  font-family: 'Helvetica Neue LT W01_55 Roman', Helvetica;
  font-size: 16px;
}
.overlay_form .uploadcontainer .choice {
  margin-top: 20px;
}

.preset_overlay .addi_info {
  font-size: 11px;
  line-height: 15px;
	font-family:"Helvetica Neue LT Std 56 Italic", Helvetica;
  text-align: left;
  color: #333333;
}
.preset_overlay .addi_info div {
  margin: 10px auto;
}

.preset_overlay .addi_info a {
  color: #226ed5;
  font-weight: bold;
}

@-webkit-keyframes loadingFade {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes loadingFade {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}

@keyframes loadingFade {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}

@media (min-width: 751px) {
  .overlay_form .multiple_container .choice:hover {
    color: #fff;
    background-color: #7586a7;
    border-color: #7586a7;
  }
  .overlay_form .uploadcontainer .choice {
    display: none;
  }
  .overlay_form .form_choices.uploadcontainer .form_label {
    text-decoration: underline;
  }

  .overlay_form .droparea {
    display: none;
    position: relative;
    overflow: hidden;
  }

  .overlay_form #stylistFormAttachments {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    flex-grow: 1;
    box-sizing: border-box;
  }
  .overlay_form #stylistFormAttachments > * {
    order: 4;
  }
  .overlay_form #multipartFormDropzone {
    order: 1;
  }
  .overlay_form #mpFileDropperButton {
    order: 3;
  }
  .overlay_form #stylistFormAttachments .copyor {
    order: 2;
  }
}

@media (max-width: 750px) {
  .preset_overlay h3 {
    font-size: 6.2em;
    margin-bottom: 0.5em;
  }

  .preset_overlay .overlay_form > h3, 
  .preset_overlay .overlay_form > p {
    padding: 0 25px;
  }
  
  .preset_overlay .overlay_form h3 {
    font-size: 28px;
    letter-spacing: 0.5px !important;
    /* line-height: 2; */
  }
  
  .overlay_form p {
    line-height: 1.4;
  }

  .preset_overlay .overlay_form > form > label {
    padding: 0 0 0 38px;
    width: calc(100% - 50px);
    box-sizing: border-box;
    text-align: left;
    line-height: 1.75;
  }

  .preset_overlay .overlay_form .checkmark {
    position: absolute;
    top: 2px;
    left: -2px;
    height: 21px;
    width: 21px;
  }
  
  .overlay_form .form_label {
    font-size: 16px;
  }
  
  .overlay_form .form_field {
    width: 100%;
    padding: 10px 25px;
    margin-bottom: 15px;
  }
  .overlay_form .form_spacing {
    margin: 40px 0;
  }

  .overlay_form .form_name .form_field {
    padding: 5px 25px;
  }
  .overlay_form .form_field.top_field {
    margin-bottom: 0;
  }
  .overlay_form .form_field.zip_city {
    margin-top: 20px;
  }

  .overlay_form .drop-messaging {
    display: none;
  }

  .overlay_form .form_field.zip_city .search {
    right: 25px;
    bottom: 10px;
  }

  .overlay_form .form_choices {
    margin: 10px 20px;
  }

  .overlay_form .multiple_container > * {
    width: 50%;
    padding: 5px;
  }

  .overlay_form .select-files {
    margin: 10px 20px 10px;
    width: calc(100% - 40px);
    max-width: none;
  }

  .overlay_form #form_continue {
    margin: 80px 20px 50px;
    width: calc(100% - 40px);
  }

  .overlay_form #multipartFormDropzone,
  .overlay_form .copyor {
    display: none;
  }

  .preset_overlay .addi_info {
    padding: 10px 25px;
    font-size: 14px;
    line-height: 1.6;
    height: 90px;
    overflow: hidden;
  }
  .preset_overlay .addi_button {
    text-align: left;
    padding: 10px 25px;
    font-size: 18px;
    font-family: 'Helvetica Neue LT Std 65 Medium', Helvetica;
    text-decoration: underline;
  }

  .overlay_form .form_choices.uploadcontainer .form_label span:before {
    display: none;
  }

  .overlay_form .form_choices.uploadcontainer .form_label span:after {
    display: none;
  }
}

/*-------- almost ---------*/
.overlay_almost,
.overlay_thanks{
	display:none;
	height: 100vh;
    padding: 12em 5% 10em;
    box-sizing: border-box;
		vertical-align: bottom;
}
.overlay_thanks h4{
	font-size: 3.4em;
}

.overlay_almost_content {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.overlay_almost h3{
	margin-bottom: 1em;
}

.overlay_almost p{
	line-height: 1.7;
	font-size: 16px;
}

.preset_content .overlay_almost .button{
	width:240px;    
	margin-top: 6em;
    margin-bottom: 2em;
}

.preset_content .overlay_almost .button:hover{
	background: #555;
	color: #fff;
}

.overlay_almost .button_container{
	margin:0em auto 4em;
	position:relative;
}
.overlay_almost .submit{
	font-family:'Helvetica Neue LT Std 75 Bold','Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.overlay_thanks p,
.overlay_thanks p span{
    line-height: 1.8;
    letter-spacing: 0.5px !important;
		vertical-align: bottom;
}
.overlay_thanks p.sending{
	margin:0.5em auto;
	line-height: 1.2;
	vertical-align: bottom;
}

main#wedding-shop .overlay_thanks img{
	width: auto;
    margin: 8em auto 5em;
    opacity: 0.4;
}

.preset_content .overlay_thanks .button{
	margin: 3.2em auto 2em;
    padding: 0 2em;
    display: inline-block;
    width: auto;
}

@media (max-width: 750px) {
	.overlay_thanks h4{
		font-size: 3.4em;
	}
	.overlay_almost p{
		width: 90%;
		margin: 0 auto;
		font-size: 18px;
	}

	.preset_content .overlay_almost .button{
		width: 87.5%;
		margin-top: 5em;
	}

	.overlay_almost .button_container{
		width: 100%;
	}
	.overlay_thanks img{
		margin-bottom: 9em;
	}
.overlay_thanks p,
.overlay_thanks p span{
    margin: 10px auto;
    font-size: 18px;
    width: 75%;
    line-height: 1.6;
}
.overlay_thanks p.sending{
	font-size: 20px;
}
.overlay_thanks p span.zip_city{
	font-size: 24px;
}
}